Delete an ApplicationConfigurationVariable group within an application
DELETE/qsystem/rest/config/applications/:applicationId/variables/groups/:groupName
Delete an ApplicationConfigurationVariable group within an application.
-
The applicationId provided must not be null/empty and must represent a valid application that exists in Orchestra.
-
The groupName provided must not be null/empty and must represent a valid ApplicationConfigurationVariable group existing within the application.
-
On success, this REST call will delete the group and all the variables within the group.
Usage:
curl -u user:password -i -X DELETE http://orchestra-host:orchestra-port/qsystem/rest/config/applications/{applicationId}/variables/groups/{groupName}
Request
Responses
- 204
Success